.ok{
    display: flex;
}
.action{
    margin-top: 55px;
    margin-right: 65%;
    width: 100%;
}
.pour{
    background-color: wheat;
}
#okkk{
    color: rgb(7, 206, 7);
    font-size: 30px;
}
#jouda{
    margin-bottom: 15%;
}
